--- a/setup.py
+++ b/setup.py
@@ -130,7 +130,7 @@ def default_build():
         packages=["chirp", "chirp.drivers", "chirp.ui", "tests", "tests.unit",
                   "chirp.wxui"],
         version=CHIRP_VERSION,
-        scripts=["chirpw", "rpttool", "chirpwx.py"],
+        scripts=["chirpwx.py"],
         data_files=[('share/applications', desktop_files),
                     ('share/chirp/images', image_files),
                     ('share/chirp', xsd_files),
